[Desktop Entry]
Encoding=UTF-8
GenericName=Text Editor /FLL
GenericName[bg]=Текст Редактор/FLL
GenericName[bs]=Tekst editor/FLL
GenericName[ca]=Editor de text /FLL
GenericName[cs]=Textový editor /FLL
GenericName[da]=Teksteditor/FLL
GenericName[de]=Texteditor /FLL
GenericName[el]=Διορθωτής κειμένου /FLL
GenericName[es]=Editor de texto/FLL
GenericName[et]=Tekstiredaktor /FLL
GenericName[fi]=Tekstieditori /FLL
GenericName[fo]=Tekstritil/FLL
GenericName[fr]=Éditeur de texte / FLL
GenericName[he]=עורך טקסט \FLL
GenericName[hu]=szövegszerkesztő /FLL
GenericName[is]=Textaritill /FLL
GenericName[it]=Editor di testi /FLL
GenericName[ja]=テキストエディタ /FLL
GenericName[lt]=Teksto redaktorius /FLL
GenericName[mt]=Editur tat-test /FLL
GenericName[nb]=Tekstredigerer / Fillaster
GenericName[nl]=Texteditor /FLL
GenericName[nn]=Skriveprogram/FLL
GenericName[nso]=/FLL ya Mofetosi wa Sengwalwana
GenericName[pl]=Edytor tekstowy /Wczytywanie listy plików
GenericName[pt]=Lista de Ficheiros do Editor de Texto
GenericName[pt_BR]=Editor de Texto /FLL
GenericName[ru]=Текстовый редактор/FLL
GenericName[sk]=Textový editor /FLL
GenericName[sl]=Urejevalnik besedil /FLL
GenericName[sv]=Texteditor /FLL
GenericName[tr]=Metin Düzenleyici / FLL
GenericName[uk]=Редактор текстів /FLL
GenericName[xh]=Umhleli Wombhalo /FLL
GenericName[zh_CN]=文本编辑器 /FLL
GenericName[zu]=Umlungisi wombhalo /FLL
BinaryPattern=
Name=KateFLL
Name[de]=Kate FLL
Name[nl]=Kate FLL
Name[pl]=Program wczytujący listę plików do Kate
Name[sv]=Kate FLL
MimeType=text/x-katefilelist
Exec=kate --initplugin katefll_initplugin %u
NoDisplay=true
TerminalOptions=
Icon=kate
Path=
DocPath=kate/index.html
Type=Application
Terminal=0
X-DCOP-ServiceType=Multi
